List notification channels for the org
curl --request GET \
--url https://api.timbal.ai/orgs/{org_id}/notifications/channels \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.timbal.ai/orgs/{org_id}/notifications/channels"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.timbal.ai/orgs/{org_id}/notifications/channels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"channels": [
{
"config": {},
"id": 123,
"name": "<string>"
}
]
}{
"code": "<string>",
"message": "<string>"
}Notifications
List channels
List notification channels for the organization.
GET
/
orgs
/
{org_id}
/
notifications
/
channels
List notification channels for the org
All notification channels for the org. Any org member may call.
Authorizations
Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.
Path Parameters
Response
Channels for the org
Show child attributes
Show child attributes
⌘I